Ir ao conteúdo
  • Comunicados

    • Gabriel Torres

      Seja um moderador do Clube do Hardware!   12-02-2016

      Prezados membros do Clube do Hardware, Está aberto o processo de seleção de novos moderadores para diversos setores ou áreas do Clube do Hardware. Os requisitos são:   Pelo menos 500 posts e um ano de cadastro; Boa frequência de participação; Ser respeitoso, cordial e educado com os demais membros; Ter bom nível de português; Ter razoável conhecimento da área em que pretende atuar; Saber trabalhar em equipe (com os moderadores, coordenadores e administradores).   Os interessados deverão enviar uma mensagem privada para o usuário @Equipe Clube do Hardware com o título "Candidato a moderador". A mensagem deverá conter respostas às perguntas abaixo:   Qual o seu nome completo? Qual sua data de nascimento? Qual sua formação/profissão? Já atuou como moderador em algo outro fórum, se sim, qual? De forma sucinta, explique o porquê de querer ser moderador do fórum e conte-nos um pouco sobre você.   OBS: Não se trata de função remunerada. Todos que fazem parte do staff são voluntários.
fyalhed

Instalar drivers TL-WN722N V2 (DEBIAN 9)

Recommended Posts

Esse adaptador usa o chip Realtek RTL8188EUS, que passou a ser suportado nativamente (módulo rtl8188eu) a partir do kernel 4.13. Portanto, para evitar dor de cabeça, dê um jeito de atualizar o kernel.

 

Parece que no repositório stretch-backports tem o kernel 4.14:

 

https://backports.debian.org/Instructions/

  • Amei 1

Compartilhar este post


Link para o post
Compartilhar em outros sites
8 horas atrás, Marcos FRM disse:

Esse adaptador usa o chip Realtek RTL8188EUS, que passou a ser suportado nativamente (módulo rtl8188eu) a partir do kernel 4.13. Portanto, para evitar dor de cabeça, dê um jeito de atualizar o kernel.

 

Parece que no repositório stretch-backports tem o kernel 4.14:

 

https://backports.debian.org/Instructions/

 

uname -r
4.9.0-3-amd64

Parece que minha versão do Kernel já é 4.9.0-3

 

Eu preciso adicionar esse repositorio no meu sources.list?


#------------------------------------------------------------------------------#
#                   OFFICIAL DEBIAN REPOS                    
#------------------------------------------------------------------------------#

# deb cdrom:[Debian GNU/Linux 9.1.0 _Stretch_ - Official amd64 DVD Binary-1 20170722-11:31]/ stretch contrib main

#erronoaptgetupdatetiveqcomentar-deb cdrom:[Debian GNU/Linux 9.1.0 _Stretch_ - Official amd64 DVD Binary-1 20170722-11:31]/ stretch contrib main

deb http://security.debian.org/debian-security stretch/updates main contrib
deb-src http://security.debian.org/debian-security stretch/updates main contrib

# stretch-updates, previously known as 'volatile'
# A network mirror was not selected during install.  The following entries
# are provided as examples, but you should amend them as appropriate
# for your mirror of choice.
#
# deb http://deb.debian.org/debian/ stretch-updates main contrib
# deb-src http://deb.debian.org/debian/ stretch-updates main contrib

deb http://deb.debian.org/debian stretch main contrib non-free
deb-src http://deb.debian.org/debian stretch main contrib non-free

deb http://deb.debian.org/debian stretch-updates main contrib non-free
deb-src http://deb.debian.org/debian stretch-updates main contrib non-free

deb http://security.debian.org/ stretch/updates main contrib non-free
deb-src http://security.debian.org/ stretch/updates main contrib non-free

# WIFI
deb http://ftp.debian.org/debian stretch-backports main

#------------------------------------------------------------------------------#
#                      UNOFFICIAL  REPOS                       
#------------------------------------------------------------------------------#

 

Qual seria o apt-get install pra instalar esse aparelho?

Compartilhar este post


Link para o post
Compartilhar em outros sites

Isso. Depois:

 

apt-get update

apt-get -t stretch-backports install linux-image-amd64

(considerando que sua versão seja 64-bit)

 

  • Triste 1

Compartilhar este post


Link para o post
Compartilhar em outros sites
1 hora atrás, Marcos FRM disse:

Isso. Depois:

 


apt-get update

apt-get -t stretch-backports install linux-image-amd64

(considerando que sua versão seja 64-bit)

 

 

Mano pelo amor, o que isso faz???

 

Fiz esses comandos reiniciei o computador e agora meu computador nao liga mais, pelo amor me ajuda!

 

Tava aparecendo esse erro travado_

Stopped Light Display Manager.

Starting Light Display Mananger....

Started Display Manager.

Stopped Light Display Manager.

 

Tive que logar segurando ctrl»alt»f2 pra poder digitar apt'get update, apt'get upgrade e apt'get dist'upgrade

Mas agora nem liga so fica na tela preta, so funciona se apertar ctrl alt f2

 

E agora o que eu faço!??

 

Editado por fyalhed

Compartilhar este post


Link para o post
Compartilhar em outros sites

Agora dando uname 'r ta mostrando

4.14.0'0.bpo.3'amd64

 

Eu desatualizei meu kernel?

 

Compartilhar este post


Link para o post
Compartilhar em outros sites

Atualizou do kernel 4.9 para o 4.14. Era para funcionar. Manjo pouco do Debian. Ele não manteve o kernel 4.9 como opção lá no menu do GRUB?

  • Amei 1

Compartilhar este post


Link para o post
Compartilhar em outros sites
3 horas atrás, Marcos FRM disse:

Atualizou do kernel 4.9 para o 4.14. Era para funcionar. Manjo pouco do Debian. Ele não manteve o kernel 4.9 como opção lá no menu do GRUB?


Não sabia disso, valeu

Consegui ligar pelas outras opções do grub (advanced options...)...

Isso não é downgrade? Não é ruim?

Deveria eu voltar pro 4.9? Como colocar ele como padrão?

Não sei não, mas o 4.14 parece que não está reconhecendo o equipamento, eu usei iwconfig e mostrou:

enp3s0 no wireless extensions.

lo no wireless extensions.

 

O tenso é que está funcionando, no trabalho no Windows reconheceu direto, botei um CD live do Kali aqui, reconheceu automaticamente, só to tendo problemas com o Debian

 

O que eu faço?

 

Compartilhar este post


Link para o post
Compartilhar em outros sites

É upgrade, visto que o 4.14 é mais novo.

 

Tem que ver se o pessoal do Debian habilita o módulo r8188eu (errei o nome no post anterior) na configuração. Procure por R8188EU no arquivo /boot/config-blabla relativo à versão 4.14.

 

É um driver staging, que significa ser pouco testado e, possivelmente, bugado. Pode ser que os empacotadores do Debian tenham decidido não habilitá-lo por enquanto.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário






Sobre o Clube do Hardware

No ar desde 1996, o Clube do Hardware é uma das maiores, mais antigas e mais respeitadas publicações sobre tecnologia do Brasil. Leia mais

Direitos autorais

Não permitimos a cópia ou reprodução do conteúdo do nosso site, fórum, newsletters e redes sociais, mesmo citando-se a fonte. Leia mais

×